body, 
select, 
input	{font-family:Verdana,sans-serif;}


body	{
	color:#222222;
	font-size:90%;
	margin:0;
	padding:0;
}


h1,h2,h3,h4,h6 {margin:0 0 1em 0;padding:0;color:#222222;}

h1 {font-size:130%; color:/*col-5*/#1C5482;}

h2 {font-size:120%;}

h3 {font-size:110%;}

h4 {font-size:90%;}

h5 {font-size:100%; color:/*col-4*/#0C3462;}

h6 {font-size:100%;}

h7 {color:/*col-4*/#2C6492;}


hr {
	color:#ccc;
	background-color:#ccc;
	border:0;
	height:1px; 	
}

/*htiny {font-size:1%; margin:0 0 0 -2; padding:0; color:#ffffff;}*/

a,a:link,a:active,a:visited {color:#222222;text-decoration:none;}

a:hover {color:/*col-5*/#1C5482;}

a img {border:0;text-decoration:none;}

table {font-size:100%;}

table.noformat {border-width:1px}

table.white {border-width:0px;background:#FFFFFF}

table.overview td {padding: 20px;background: rgba(255, 255, 255, 0.9);}

table.footer td {background:#0C3462;}

table.listing {border-width:1px;bordercolor:#0C3462;background:#0C3462;}
table.listing td {padding: 10px;background:#FFFFFF;}

table.stand {border-width:1px;bordercolor:#0C3462;background:#0C3462;}
table.stand td {padding: 5px; background:rgba(255, 255, 255, 0.7);}

#wrap	{
	margin:auto;
	width:1200px;
	background-repeat:repeat-y;
}


#topmenu ul li {margin-right:0.4em;}

#footer ul li {margin-right:2em;}

#footer {clear:both;}

#tree_menu {
	font-size:90%;
}

#tree_menu ul {
	display:inline;
	padding:0;
	margin:0;
	list-style-type:none;
	height:60px;
	background:#FFFFFF;
}

#tree_menu li {
	margin-top:1em;
	padding:20;
	height:60px;
	display: inline;
}

#tree_menu li#li_sup a,a:active {
	color:/*col-5*/#1C5482;
}





#tree_sub {
	font-size:90%;
	float:left;
}

#tree_sub ul {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#FFFFFF;
}

#tree_sub li {
	margin-top:0em;
	padding-left:20px;
	padding-right:-10px;
	padding-bottom:5px;
	width:180px;
}

#tree_sub li#li_sub a,a:active {
	color:/*col-5*/#1C5482;
}






#tree	{
	float:left;
	font-size:90%;
	width:200px;
}


#tree ul {
	padding:0;
	margin:0;
	list-style-type:none;
	width:199px;
}

#tree li {
	margin-top:1em;
	padding:0;
}


#tree li div, 
#tree li.parent {padding:0.5em;}


#tree li.parent {
	background-position:5px 5px;
	background-repeat:no-repeat;
	border-top:1px solid #fff;
	margin:0;
}

#tree li.parent a {
	color:#fff;
	display: block;
	width: 195px;
}


#tree li.parent div {margin-left:10px;}


#tree li.bg1 div, 

#tree li.parent.parent1, 

#tree li.parent.parent1 div {background-color:/*col-4*/#0C3462; color:#FFFFFF}


#tree li ul li {
	background-color:/*col-2*/#EEEEFA;
	border-bottom:1px solid #fff;
	margin:0;
	padding:0.5em;
}

#tree li a {
	color:#fff;
	display: block;
	width: 195px;
}

#tree li ul li a {
	color:/*col-4*/#0C3462;
	display:block;
	width:195px;
}


#tree li.active {padding:0.5em;border-bottom:1px solid #fff;}

#tree li.active a {color:/*col-4*/#0C3462;}

#tree li.active, 

#tree li ul li#li_sup {
	background-color:/*col-5*/#1C5482;     /*#1C5482;*/
    color:#FFFFFF;
	border-bottom:1px solid #fff;
	margin:0;
	padding:0.5em;
}

#tree li ul li#li_sup a { color:#FFFFFF; }

#tree li ul li#li_sub {
	background-color:/*col-6*/#8CB4C2;    /*#5C94B2;*/
    color:#FFFFFF;
	border-bottom:1px solid #fff;
	margin:0;
	padding:0.5em;
/*    padding-left:30;*/
}

#tree li ul li#li_sub a { margin-left:0.5em;color:#FFFFFF;width:180px; }

#tree li ul li#li_sub2 {
	background-color:/*col-6*/#ACD4D2;   
    color:#FFFFFF;
	border-bottom:1px solid #fff;
	margin:0;
	padding:0.5em;
/*    padding-left:30;*/
}

#tree li ul li#li_sub2 a { margin-left:1.0em;color:/*col-4*/#0C3462;width:160px; }

#tree li ul li:hover,
#tree li ul li.sfhover {background-color:#fafafa;}

#tree li ul li#li_sub:hover,
#tree li ul li#li_sub.sfhover {background-color:#BCDAD6;} /*CCE4E2*/

#tree li ul li#li_sub2:hover,
#tree li ul li#li_sub2.sfhover {background-color:#CCE4E2;}

#tree li ul li#li_sup:hover,
#tree li ul li#li_sup.sfhover {background-color:#3C74A2;}

#tree img {margin:0.2em 0.5em 0 0;}


#header	{
	float:left;
	font-size:100%;
	width:970px;
    margin:0;
}

#header ul {
	padding:0;
	list-style-type:none;
}

#header li {
	background-color:/*col-6*/#3C74A2;    /*#5C94B2;*/
    color:#FFFFFF;
	border-bottom:1px solid #fff;
	margin:0;
	padding:0.3em;
}


#content a {color:/*col-4*/#2C6492; border-bottom:1px solid #000000;}


#content {
background: rgba(255, 255, 255, 0.7);	margin-left:5px; margin-right:5px;
 margin-top:5px;	padding:10px 10px 10px 10px;
	width:970px; text-align: justify;
}


div#content div {position:relative;}
div#content-boxes {float:right;top:0;width:148px;}

div#content-text {
	top:0;
	width:435px;
}

#content ul { 
    direction: ltr;
}

#content ul li {
    direction: ltr;
}

#breadcrumbs {
	background-color:/*col-1*/#EEF7FF;
	border-top:1px solid #ccc;
	margin-top:1em;
}

#submenu {background-color:#eee;}


#breadcrumbs,

#submenu {
	border-bottom:1px solid #ccc;
	font-size:90%;
	margin-left:200px;
	padding:0.5em;
}

#breadcrumbs ul,

#submenu ul {margin:0;padding:0;}


#breadcrumbs ul li,

#submenu ul li {display:inline;}


#submenu ul li {
	line-height:2em;
	padding:0.3em;
	background-color:#fff;
	border-right:1px solid #ccc;
}

#submenu ul li.first {border-left:1px solid #ccc;}


#submenu ul li:hover, 

#submenu ul li.sfhover {background-color:#aaa;}


#printpage {float:right;padding:0.5em 0.5em 0 0;}

#printpage a {text-decoration:none;border:none;}

.bar {
	background-color:/*col-4*/#0C3462;
	border-top:1px solid #fff;
	height:1.6em;
	padding-top:0.4em;
}
.bar ul {list-style-type:none;margin:0 0 0 0.3em;padding:0;}
.bar ul li{display:inline;}

.bar a,
.bar a:visited	{
	color:#fff;
	font-size:90%;
	font-weight:bold;
}
.bar a:hover, 

#topmenu ul li a.active {color:/*col-1*/#EEF7FF;}

.hidden {display:none;}



p.info,
p.error,
p.warning,
p.success {
  padding: 5px;
  margin: 15px 0;
}
.info {
  background-color: #d9edf7 !important;
  color: #3a87ad !important;
  border-color: #3a87ad !important;
}
.warning {
  background-color: #fcf8e3 !important;
  color: #c09853 !important;
  border-color: #c09853 !important;
}
.error {
  background-color: #f2dede !important;
  color: #b94a48 !important;
  border-color: #b94a48 !important;
}
.success {
  background-color: #dff0d8 !important;
  color: #468847 !important;
  border-color: #468847 !important;
}

